# French translation of DotClear
# Copyright (C) 2006.
# Olivier Meunier <olivier@dotclear.net>, 2006.
#
msgid ""
msgstr "Content-Type: text/plain; charset=UTF-8\n"

#: plugins/maintenance/index.php:57 plugins/maintenance/index.php:61
msgid "Maintenance"
msgstr "Maintenance"

#: plugins/maintenance/index.php:65
msgid "Optimization successful."
msgstr "Optimisation réalisée avec succès."

#: plugins/maintenance/index.php:68
msgid "Comments and trackback counted."
msgstr "Commentaires et trackbacks comptés."

#: plugins/maintenance/index.php:74
#, php-format
msgid "Indexing entry %d to %d."
msgstr "Index des billets %d à %d"

#: plugins/maintenance/index.php:87 plugins/maintenance/index.php:111
msgid "next"
msgstr "suivant"

#: plugins/maintenance/index.php:91
msgid "Entries index done."
msgstr "Index des billets complet."

#: plugins/maintenance/index.php:92 plugins/maintenance/index.php:116
msgid "Back"
msgstr "Retour"

#: plugins/maintenance/index.php:98
#, php-format
msgid "Indexing comment %d to %d."
msgstr "Index des commentaires %d à %d"

#: plugins/maintenance/index.php:115
msgid "Comments index done."
msgstr "Index des commentaires complet."

#: plugins/maintenance/index.php:122
msgid "Optimize database room"
msgstr "Optimiser l'espace de la base de donnée"

#: plugins/maintenance/index.php:124
msgid "Vacuum tables"
msgstr "Nettoyer les tables"

#: plugins/maintenance/index.php:130
msgid "Counters"
msgstr "Compteurs"

#: plugins/maintenance/index.php:132
msgid "Reset comments and ping counters"
msgstr "Réinitialiser les compteurs des commentaires et trackbacks"

#: plugins/maintenance/index.php:138
msgid "Search engine index"
msgstr "Index du moteur de recherche"

#: plugins/maintenance/index.php:138
msgid "This may take a very long time"
msgstr "Ceci peut prendre beaucoup de temps"

#: plugins/maintenance/index.php:140
msgid "Index all posts"
msgstr "Indexer tous les billets"

#: plugins/maintenance/index.php:141
msgid "Index all comments"
msgstr "Indexer tous les commentaires"
